Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0209-1: moderate: Recommended update for pcmanfm-qt
openSUSE Recommended Update: Recommended update for pcmanfm-qt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0209-1
Rating: moderate
References: #1113767
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pcmanfm-qt fixes the following issues:

- Add missing libfm dependency (boo#1113767)


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-209=1



Package List:

- openSUSE Leap 15.0 (x86_64):

pcmanfm-qt-0.12.0-lp150.2.3.1
pcmanfm-qt-debuginfo-0.12.0-lp150.2.3.1
pcmanfm-qt-debugsource-0.12.0-lp150.2.3.1


References:

https://bugzilla.suse.com/1113767


< Previous Next >
This Thread
  • No further messages